Subject: [os2genau_digest] No. 440
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 3 Sep 2002 00:01:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 02 September 2002
 Number  440
**************************************************

Subjects for today
 
1  Re: [os2genau] 1:1 cd FIXED : Gavin Miller" <drumextreme at impulse dot net dot au>
2  Re: [os2genau] Ricoh Chipset PC Card Drivers : Daryl Pilkington" <u3232 at home.dialix dot com>

**= Email   1 ==========================**

Date:  Mon, 02 Sep 2002 16:40:26 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] 1:1 cd FIXED

On Sun, 02 Sep 2001 16:30:37 +1000, Ed Durrant wrote:

On-the-fly doesn't work at all yet.  It's a problem with Cdrdao, so you have to grab the 
image first, then write corresponding TOC file

Cheers
G

>Hmm,  yes "test burn" worked for me as well, but the on-the-fly copy failed for me when 
I
>tried a real copy. I'm using v 0.52 but haven't tried the audio-ripping/MP3 features yet, 
so
>thanks for the tip.
>
>Cheers/2
>
>Ed.
>
>Gavin Miller wrote:
>
>> Hi again Ed,
>>
>> I managed to fix the problem.  I installed 0.52 which 1:1 copy works, but MP3 
conversion
>> doesn't.  So I replaced the MP3 convert files (.exe and .res) with the 0.51 version and
>> now it seems everything is the way it should.
>>
>> I do get some warning messages from 1:1 copy, but it does do the job (at least at the
>> test burn level anyway).
>>
>> Thanks again
>> G
>>
>
>>  
>
>

> 

>

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 02 Sep 2002 22:02:33 +1000 (EST)
From:  "Daryl Pilkington" <u3232 at home.dialix dot com>
Subject:  Re: [os2genau] Ricoh Chipset PC Card Drivers

Hi Greg,
Is is right on this one, you should be O.K. providing your CardBus NIC
has OS/2 drivers.

I have seen documentation saying Ricoh chips are not quite PCI 2.1
compliant.
If you have problems configuring the drivers, post here.

On Sun, 01 Sep 2002 21:22:40 +0930, Gregory Hicks wrote:

>Hi Daz,
>
>long time, been busy this end.
>
>Just to clarify, the ricoh chipset is inside the notebook, if what ed states and my machine can
>see the card as a PCI then I should fine
>
>Its the card bus _slot_ and not the card I am after :)
>
>cheers
>
SNIP
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylp at pc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------